/*----- Default ----------------------------------------------------*/
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

body,td,th {
	color:#000000;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}

/*----- Home ----------------------------------------------------*/
/* Home page LeftMenu Button */
.Home_topMenu_But_home {width:90px; height:12px; background-image:url(images/home/but-aboutus-a.gif); display:block;}
.Home_topMenu_But_home:hover {width:90px; height:12px; background-image:url(images/home/but-aboutus-a.gif); display:block;}

/*----- Products ----------------------------------------------------*/

a.productname_white:link {text-decoration: none;color: #FFFFFF;font-size: 14px;letter-spacing: normal;}
a.productname_white:visited {text-decoration: none;color: #FFFFFF;font-size: 14px;letter-spacing: normal;}
a.productname_white:hover {
	text-decoration: none;
	color: #FF9933;
	font-size: 14px;
	letter-spacing: normal;
}
a.productname_white:active {text-decoration: none;color: #FFFFFF;font-size: 14px;letter-spacing: normal;}

.products_white {
	color:#FFFFFF;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

/* Copy Right text */
.CopyRight_Txt {
	color:#000000;
	font-weight: bold;
	font-size: 12px;
}


/*----- Home ----------------------------------------------------*/
/* Home page under text */
.homepageunder_Txt {
	color: #cc9966;
	font-size: 12px;
}